Get store
Returns public store information including branding, description, and social links.
GET
https://api.pandabase.io/v2/storefront/stores/{storeId} Path parameters
storeId string required Store ID (shp_ prefix)
Response 200
Store details
ok boolean required No description.
No description.
Response 404
Error response
ok boolean required No description.
error string required Error message
Request
curl -X GET https://api.pandabase.io/v2/storefront/stores/:storeIdResponse
{ "ok": true, "data": { "id": "string", "name": "string", "handle": "string", "slug": "string", "description": "string", "summary": "string", "logo": "string", "favicon": "string", "accentColor": "string", "primaryColor": "string", "supportEmail": "string", "category": [ "string" ], "twitterUrl": "string", "instagramUrl": "string", "linkedinUrl": "string", "youtubeUrl": "string", "tiktokUrl": "string" }}